import 'bootstrap.css';
import '@mescius/wijmo.styles/wijmo.css';
import ReactDOM from 'react-dom/client';
import React, { useState } from 'react';
import * as wjViewer from '@mescius/wijmo.react.viewer';
import * as viewer from '@mescius/wijmo.viewer';
import './app.css';

function App() {
    let parameters = {
        "prmCategory": [
            1,
            2,
            8
        ]
    }

    return (<div className="container-fluid">

        <wjViewer.ReportViewer filePath='ReportsRoot/DataManipulation/MultivalueParameters.flxr' reportName='MultivalueParameters' parameters={parameters}
            paginated={true} serviceUrl="https://developer.mescius.com/componentone/demos/aspnet/c1webapi/latest/api/report" />
    </div>);
}
;
const container = document.getElementById('app');
if (container) {
    const root = ReactDOM.createRoot(container);
    root.render(<App />);
}
