export const categories = [
    {
        name: 'Controls',
        title: 'Controls',
        reports: [
            {
                filename: 'AllCharts.flxr',
                name: 'AllCharts',
                title: 'All Charts'
            },
            {
                filename: 'BarcodeProductLabels.flxr',
                name: 'Product Labels (EAN-13, Label 5096)',
                title: 'Barcode Product Labels'
            },
            {
                filename: 'BarcodeShippingLabels.flxr',
                name: 'Shipping Labels (Code 128, Label 5164)',
                title: 'Barcode Shipping Labels'
            },
            {
                filename: 'BoundImages.flxr',
                name: 'Bound Images',
                title: 'Bound Images'
            },
            {
                filename: 'Charts.flxr',
                name: 'Charts',
                title: 'Charts'
            },
            {
                filename: 'CheckBox.flxr',
                name: 'CheckBox',
                title: 'Check Box'
            },
            {
                filename: 'ComplexExpressions.flxr',
                name: 'ComplexExpressions',
                title: 'Complex Expressions'
            },
            {
                filename: 'NewCharts.flxr',
                name: 'NewCharts',
                title: 'New Charts'
            },
            {
                filename: 'PageHeadersInSubreports.flxr',
                name: 'Page Headers in Subreports',
                title: 'PageHeader In Subreports'
            },
            {
                filename: 'ParagraphField.flxr',
                name: 'ParagraphField',
                title: 'Paragraph Field'
            },
            {
                filename: 'RTFField.flxr',
                name: 'RTFField',
                title: 'RTF Field'
            },
            {
                filename: 'Shapes.flxr',
                name: 'Shapes',
                title: 'Shapes'
            },
            {
                filename: 'UnboundImages.flxr',
                name: 'Unbound Images',
                title: 'Unbound Images'
            }
        ]
    },
    {
        name: 'DataBinding',
        title: 'Data Binding',
        reports: [
            {
                filename: 'MultiDataSource.flxr',
                name: 'MultiDataSource',
                title: 'Multiple Data Source'
            },
            {
                filename: 'Nwind.flxr',
                name: 'Invoice',
                title: 'NWind'
            },
            {
                filename: 'StoredProcedure.flxr',
                name: 'Alphabetical List of Products',
                title: 'Stored Procedure'
            }
        ]
    },
    {
        name: 'DataCalculations',
        title: 'Data Calculations',
        reports: [
            {
                filename: 'Aggregates.flxr',
                name: 'Aggregates',
                title: 'Aggregates'
            },
            {
                filename: 'CalculatedFields.flxr',
                name: 'CalculatedFields',
                title: 'Calculated Fields'
            },
            {
                filename: 'GroupPageCounts.flxr',
                name: 'GroupPageCounts',
                title: 'Page Counts'
            },
            {
                filename: 'RunningSums.flxr',
                name: 'Running Sums',
                title: 'Running Sums'
            }
        ]
    },
    {
        name: 'DataManipulation',
        title: 'Data Manipulation',
        reports: [
            {
                filename: 'CascadingParameters.flxr',
                name: 'Cascading Parameters',
                title: 'Cascading Parameters'
            },
            {
                filename: 'MultivalueParameters.flxr',
                name: 'MultivalueParameters',
                title: 'Multivalue Parameters'
            },
            {
                filename: 'Parameters.flxr',
                name: 'Parameters',
                title: 'Parameters'
            },
            {
                filename: 'Sorting.flxr',
                name: 'Sorting',
                title: 'Sorting'
            }
        ]
    },
    {
        name: 'EnterpriseReports',
        title: 'Enterprise Reports',
        reports: [
            {
                filename: 'EmployeeExpReport.flxr',
                name: 'EmpExpenseReport',
                title: 'Employee Expense Report'
            },
            {
                filename: 'MarketingProjectPlan.flxr',
                name: 'MarketingProjectPlan',
                title: 'Marketing Project Plan'
            },
            {
                filename: 'MonthlyProjectExpenseTracking.flxr',
                name: 'MonthlyProjectExpenseTracking',
                title: 'Monthly Project Expense'
            },
            {
                filename: 'OrganizationChart.flxr',
                name: 'OrganizationChart',
                title: 'Organization Chart'
            }
        ]
    },
    {
        name: 'FinancialReports',
        title: 'Financial Reports',
        reports: [
            {
                filename: 'BalanceSheet.flxr',
                name: 'BalanceSheet',
                title: 'Balance Sheet'
            },
            {
                filename: 'InventoryManagementReport.flxr',
                name: 'InventoryManagementReport',
                title: 'Inventory Management Report'
            },
            {
                filename: 'MonthlyBudget.flxr',
                name: 'MonthlyBudget',
                title: 'Monthly Budget'
            }
        ]
    },
    {
        name: 'Formatting',
        title: 'Formatting',
        reports: [
            {
                filename: 'AlternateBackground.flxr',
                name: 'AlternateBackground',
                title: 'Alternating Background'
            },
            {
                filename: 'ConditionalFormatting.flxr',
                name: 'ConditionalFormatting',
                title: 'Conditional Formatting'
            },
            {
                filename: 'Watermark.flxr',
                name: 'Watermark',
                title: 'Watermark'
            }
        ]
    },
    {
        name: 'Layout',
        title: 'Layout',
        reports: [
            {
                filename: 'Layout.flxr',
                name: 'Layout',
                title: 'Can Grow/Can Shrink'
            },
            {
                filename: 'ContinuedHeaders.flxr',
                name: 'Continued Headers',
                title: 'Continued Headers'
            },
            {
                filename: 'CustomPaperSize.flxr',
                name: 'Custom Paper Size',
                title: 'Custom Paper Size'
            },
            {
                filename: 'DynamicPH.flxr',
                name: 'Dynamic Page Header',
                title: 'Dynamic Page Headers'
            },
            {
                filename: 'ForcePageBreaks.flxr',
                name: 'Force Page Breaks',
                title: 'Force Page Breaks'
            },
            {
                filename: 'Gutter.flxr',
                name: 'Gutter',
                title: 'Gutter'
            },
            {
                filename: 'SubSections.flxr',
                name: 'SubSections',
                title: 'Sub Sections'
            }
        ]
    },
    {
        name: 'MedicalReports',
        title: 'Medical Reports',
        reports: [
            {
                filename: 'BloodTestReport.flxr',
                name: 'BloodTest',
                title: 'Blood Test Report'
            },
            {
                filename: 'FoodAllergyTest.flxr',
                name: 'FoodAllergyTest',
                title: 'Food Allergy Test'
            }
        ]
    },
    {
        name: 'MiscReports',
        title: 'Misc Reports',
        reports: [
            {
                filename: 'CrossTab.flxr',
                name: 'Cross-tab Reports',
                title: 'Cross Tab Reports'
            },
            {
                filename: 'MailMerge.flxr',
                name: 'Mail Merge',
                title: 'Mail Merge'
            },
            {
                filename: 'PriceComparison.flxr',
                name: 'PriceComparison',
                title: 'Price Comparison'
            }
        ]
    },
    {
        name: 'TelecomReports',
        title: 'Telecom Reports',
        reports: [
            {
                filename: 'TelephoneBillReport.flxr',
                name: 'TelephoneBill',
                title: 'Telephone Bill Report'
            }
        ]
    }
];
